.header5 .logo img, .header6 .logo img, .header1 .logo img, .header7 .logo img {
    max-width: 400px;
}

.search .et-mega-search form input[type="text"] {
    border: 1px inset #075f83;
    box-sizing: border-box;
    color: #0088c7;;
    float: none;
    font-size: 13px;
    height: 30px;
    line-height: 24px;
    margin: 0;
    padding: 2px 11px;
	font-family: handlee;
}

.header-type-5 .top-bar {
    background: #0088C7;
}

.header-type-5 .top-bar .wishlist-link a:hover span, .header-type-5 .top-bar .links li a {
    color: #fff !important;
    text-transform: uppercase;
}

.header-type-5 .my-account-link::before, .header-type-5 .logout-link::before, .header-type-5 .login-link::before, .header-type-5 .register-link::before, .header-type-5 .checkout-link::before, .header-type-5 .top-bar .top-links li a, .header-type-5 .top-bar .wishlist-link a, .header-type-5 .top-bar .wishlist-link a i::before {
    color: #fff !important;
}



.top-panel h6:hover, .top-panel h5:hover, .top-panel h4:hover, .top-panel h3:hover, .top-panel h2:hover, .top-panel h1:hover, .top-panel a:hover {
    color: #333;
}
.top-panel h6, .top-panel h5, .top-panel h4, .top-panel h3, .top-panel h2, .top-panel h1, .top-panel a {
    color: #333;
}

.top-panel {
    background: none repeat scroll 0 0 #fefefe;
}

#sc_chat_box div.sc-chat-header {
    background-color: #111;
    color: #ffffff;
}

.copyright {
	background: #0088C7;
}

.copyright .container {
    border-top: none;
	color:#fff;
}

.back-to-top {
    background-color: rgba(0, 0, 0, 0.7);
}

.footer-top-1 .footer-sidebar-widget{
	float:left;
	width:25% !important;
}

.pw-board-widget span[class*="embed_grid_hd"]
	display:none !important;
}

.product-categories .children .cat-item a{
	font-size:14px !important;
}

.content.span12 .et_section {
    height: 300px;
}

ul.etheme-social-icons{
	margin-bottom: 0px;
}

.languages-area .share-title {
    display:none;
}


.languages-area .icon-google-plus::before {
    color: white;
}

.languages-area .icon-envelope::before {
    color: white;
}

.languages-area .icon-twitter::before {
    color: white;
}
.languages-area .icon-facebook::before {
    color: white;
}

.languages-area .icon-pinterest::before {
    color: white;
}

span.tagged_as{
	display:none !important;
}

span.posted_in{
	display:none !important;
}
span.sku_wrapper{
	display:none !important;
}
div.product_meta h4{
	display:none !important;
}

.slider-container .owl-next::before, .slider-container .slider-next::before {
    color: #000;
    opacity: 0.7;
}

.footer-top {
    padding-bottom: 15px;
}

#menu-account-menu li,#menu-account-menu li a{
	 color: #000 !important;
}

.wishlist-btn-container.with-styles .single_add_to_wishlist::before {
    color: red;
}

